# Purchase Force Invoiced Quantity

This module add a new “Force Invoiced” field to purchase order lines. This field is used as modifier when computing quantity to be invoiced.

Current behaviour: quantity to invoice = delivered - invoiced

Implemented behaviour: quantity to invoice = delivered - invoiced - force invoiced

Table of contents

- Use Cases / Context
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Use Cases / Context

This module implements additional featured for the Purchase Force Invoiced module.

It covers the following scenarios:

- One need to modify the quantity to be invoiced after the products were received. Eg .you negotiated an extra discount from your vendor.
- You would like to fix some issues with quantities invoiced cause by incorrect data entry.

# Configuration

No configuration is required.

# Usage

Open a purchase order and add an amount into the “Force Invoiced” field. Amount to invoice will be adjusted accordingly. This field is optional so you can hide it if you don’t need it.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Contributors

- Cetmix

> - Ivan Sokolov
> - Dessan Hemrayev

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.